# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libqmi-docs
pkgbase = libqmi
xdata = pkgtype=split
pkgver = 1.34.0-2
pkgdesc = QMI modem protocol helper library (documentation)
url = https://www.freedesktop.org/wiki/Software/libqmi/
builddate = 1727807953
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 25506346
arch = armv7h
license = GPL-2.0-or-later
makedepend = bash-completion
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = help2man
makedepend = meson
